﻿.prodetails-top .prodetails-info .share-btn-list{display:none;}
.prodetails-top .prodetails-info .prodetails-btnlist>*{border-radius: 30px;}
.pro-main .inquiry-form input,.pro-main .inquiry-form textarea,.pro-main .inquiry-form .wmkcfb-fileupload{border:1px solid #E9E9E9;background:#f7f7f7}
.pro-main .inquiry-form input,.pro-main .inquiry-form .wmkcfb-fileupload{margin-bottom:10px}
